/* CHANGEMENT DE LA COULEUR DU MENU "SOLDES" */
.soldes_menu {background:#E04042}

/* CHANGEMENT DE L'IMAGE DE FOND SUR TOUTES LES PAGES DU SITE INTERNET */
body.soldes {
    /*background: url("images/soldes/2019_ete/bg_sitefxete2018.jpg") repeat-y fixed center 0 rgba(0, 0, 0, 0);*/
    background: url("images/soldes/2019_ete/bg_sitefxete2018.jpg") repeat fixed 0px 0 rgba(0, 0, 0, 0);
}
#header_container{
    background :none;
}
#second_menu{
    background :none;
}

/* CHANGEMENT DE L'IMAGE DE FOND SUR LA PAGE D'ACCUEIL DU SITE INTERNET */
/*body.soldes.home {
    background: url("https://www.fxmodelrc.com/templates/fxmodel/images/soldes/2015_ete/bg_site_home.jpg") no-repeat scroll center 203px #000120;
}*/



/* CHANGEMENT DE L'IMAGE DE FOND DU SOLDOMATIC */
#soldes #cado-choice {
    /* background: url("https://www.fxmodelrc.com/templates/fxmodel/images/soldes/2016_hiver/bg_soldes_kdomaticfx.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
    background: url("https://www.fxmodelrc.com/templates/fxmodel/images/soldes/2019_ete/bg_soldes_kdomaticfx-ete-2018.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-top: 110px;
}

#soldes #cado-choice ul li {font-family:'Open Sans',sans-serif;height:37px;width:154px;color:#D02928;text-transform:uppercase;line-height:14px;}
#soldes #cado-choice ul {margin-top:0;min-height:20px;border-right:none}
#soldes #cado-choice ul {width:auto;}
#soldes #cado-choice ul li label {color:#D02928}
#soldes #cado-choice ul li.active label {color:#000000;background:yellow;padding:0 3px;}
#soldes #cado-choice ul li.categ_20 {width:170px;padding-left:11px;padding-top:9px;background: url("images/braderie/septembre_2014/braderie_20.jpg") no-repeat scroll 5px 5px transparent;}
#soldes #cado-choice ul li.categ_1 {height:30px;background: url("images/braderie/septembre_2014/braderie_1.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_4 {height:30px;background: url("images/braderie/septembre_2014/braderie_4.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_2 {height:30px;background: url("images/braderie/septembre_2014/braderie_2.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_5 {height:30px;background: url("images/braderie/septembre_2014/braderie_5.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_22 {height:30px;background: url("images/braderie/septembre_2014/braderie_22.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_14 {height:30px;background: url("images/braderie/septembre_2014/braderie_14.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_18 {height:30px;background: url("images/braderie/septembre_2014/braderie_18.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_13 {height:30px;background: url("images/braderie/septembre_2014/braderie_13.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_8 {height:30px;background: url("images/braderie/septembre_2014/braderie_8.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_26 {height:30px;background: url("images/braderie/septembre_2014/braderie_26.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_27 {height:30px;background: url("images/braderie/septembre_2014/braderie_27.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_9 {height:30px;background: url("images/braderie/septembre_2014/braderie_9.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_24 {height:30px;background: url("images/braderie/septembre_2014/braderie_24.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_28 {height:30px;background: url("images/braderie/septembre_2014/braderie_28.jpg") no-repeat scroll 5px 5px transparent;font-size: 15px;padding-left: 27px;padding-top: 16px;}
#soldes #cado-choice ul li.categ_0 {height:30px;background: none repeat scroll 0 0 #d02928;
    float: right;
    font-size: 22px;
    line-height: 38px;
    margin-right: 56px;height:38px;
    padding-left: 0;
    padding-top: 0;
    text-align: center;}
#soldes #cado-choice ul li.categ_0.active label {background:#D02928}
#soldes #cado-choice ul li.categ_0 label {color:#ffffff}
#soldes .soldes_label_choice {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 17px;
    width: 180px;}
#soldes #cado-choice {padding-bottom:15px;padding-top:118px;margin-top:-23px;}
#soldes .soldes_label_choice.budget {margin:7px 500px 0 9px}
.soldes .main-paginate {margin:0 0 10px 0;background: #db4642;color: #fff;font-family: 'Open Sans',sans-serif;font-size: 17px;font-weight: bold;padding-left: 10px;text-transform: uppercase;}
.soldes .main-paginate li {}
#soldes .main-paginate .paginate {margin-top:8px;}
#soldes .main-paginate .paginate ul li, .braderie #soldes .main-paginate .paginate ul li a {
  height: 26px;
  line-height: 18px;
  margin-right: 7px;
  width: 30px;
}
#soldes .main-paginate .paginate ul li a {  background: none repeat scroll 0 0 #fff;
  border-radius: 0;
  color: #000000;
  display: block;
  height: 26px;
  line-height: 32px;
  padding: 0;
  text-align: center;
  width: 30px;
}
#soldes .main-paginate .paginate ul li a.current {color:#DB4642;background:#ffffff;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}

.soldes .product .soldes_ribbon .soldes_ribbon_percent {
    background: url("images/soldes/2015_hiver/soldes_ribbon_small.png") no-repeat scroll center top transparent;
    color: #ef4128;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 47px;
    left: -2px;
    padding-left: 1px;
    padding-top: 9px;
    top: -28px;
    width: 50px;
}

.soldes .product .soldes_ribbon {top:5px;}

.soldes .product .soldes_ribbon .soldes_ribbon_txt {display:none;}
.soldes .product .soldes_ribbon {background:none}

.soldes .soldes_ribbon {
    background: url("images/soldes/2015_hiver/soldes_ribbon_big.png") no-repeat scroll center top transparent;
}

.soldes .soldes_ribbon {

    height: 89px;
    text-indent: 0;
    width: 117px;
}

.soldes .soldes_ribbon_txt {display:none}

.soldes_ribbon_percent {
    color: #ef4128;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    height: 53px;
    padding-left: 2px;
    padding-top: 26px;
    width: 100%;
}

#page {background:transparent;}

.soldes .product .soldes_ribbon .soldes_ribbon_percent {
    background: url("images/soldes/2015_hiver/soldes_ribbon_small.png") no-repeat scroll center top transparent;
    color: #ef4128;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 47px;
    left: -2px;
    padding-left: 8px;
    padding-top: 9px;
    text-align: center;
    top: -28px;
    width: 50px;
    padding-right: 5px;
}

/* formulaire de la page cadeau */
#cado-choice form {
    margin-top: 0px;
    margin-left : 10px ;
}